Bug 201085 - cpufreq-applet blows up on resume from suspend on SMP
cpufreq-applet blows up on resume from suspend on SMP
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks: 215600
  Show dependency treegraph
 
Reported: 2006-08-02 14:25 EDT by Dave Jones
Modified: 2015-01-04 17:28 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 01:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Jones 2006-08-02 14:25:04 EDT
install two cpufreq-applets to the gnome-panel.  Configure them so that one
follows CPU0 and the other follows CPU1

suspend.
resume.
cpufreq-applet will blow up.

The kernel uses hotplug cpu to make CPU1 go away during suspend, and brings it
back up on resume. For some reason, cpufreq-applet gets very confused about this.
Comment 1 Ray Strode [halfline] 2007-03-28 14:48:37 EDT
is this still the case?
Comment 2 Dave Jones 2007-04-04 01:17:06 EDT
got fixed somehow a while back.

Note You need to log in before you can comment on or make changes to this bug.